<?php
include("../custom/config.php"); // fichier de config
include($GLOBALS['root']."includes/inc-functions.php");
include_once($GLOBALS['root'].'/includes/inc-headers-process.php');

//print_r($_POST);
?>